@charset "UTF-8";
/* CSS Document */

* {
	font-family:  Verdana, Tahoma, Helvetica, Arial;
	font-size: 1.0em;
	margin: 0;
	padding: 0;
	color: #444343;
}

body {
	width:824px;margin:0 auto;

}
table {
	font-size: 0.8em;

}

p {
	font-size: 0.8em;
}

li {
	list-style-type: none;
}

a:link , a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

a img, fomr, fieldset{
	background: none;
	border: none;
}

h1 {
	font-variant: small-caps;
		font-variant: small-caps;
	font-size: 0.8em;
	border-bottom: dotted 1px #eae9e9;
	margin-bottom: 10px;
	padding-bottom: 1px;
	text-align: left;
}

h4 {
	text-align: center;
	color: #313133;
	font-variant: small-caps;
	font-size: 0.8em;
	margin-bottom: 5px;
}


strong {
	color: #313133;
	font-weight: normal;
}

em{
	color: #313133;
	font-style: normal;
	font-weight: bold;
}


.clear {
	clear: both;
}


#body {
	background: url(images/bg.gif) repeat-y;
	background-color:pink;
	width: 780px;
	padding: 0 12px;
	margin-top: 10px;
	border-bottom: solid 2px #eae9e9;
	border-top: solid 2px #eae9e9;
	margin-bottom: 30px;
	position:absolute;
	-overflow-x: hidden;

}

/**************************************** HEADER ****************************/



#header {
	background: url(images/header_bg.gif) repeat-x;
	width: 780px;
	padding-top: 30px;
	height: 75px;
}

#header a:active, #header a:hover { text-decoration: none; }

#header p {
	float: left;
	background: url(images/bnr2.jpg) no-repeat left;
	margin-left: 0px;
	width: 780px;
	height: 55px;
	padding-top: 10px;
}

#logo_company {
	color: #313133;
	font-size: 1.6em;
	padding-left: 200px;
}

#logo_name {
	color: #999999;
	font-size: 1.6em;
}

#slogan {
	float: right;
	font-size: 0.8em;
	padding-top:20px;
	padding-right:5px;
} 


#header ul {
	float: right;
	font-size: 0.8em;
	margin: 15px 30px 0 0;
}

#header ul li {
	float: left;
	padding: 0 10px;
}


#home {
	background: url(images/ico_home.gif) no-repeat left;
	padding-left: 20px;
	padding-top: 3px; 
}

#search {
	background:url(images/ico_search.gif) no-repeat left;
	padding-left: 20px;
	padding-top: 3px; 
}

#map {
	background:url(images/ico_map.gif) no-repeat left;
	padding-left: 20px;
	padding-top: 3px; 
}

a#home:link, a#home:visited,
a#search:link, a#search:visited,
a#map:link, a#map:visited {
	text-decoration: none;
	color: #999999;
}

a#home:hover, a#home:active,
a#search:hover, a#search:active,
a#map:hover, a#map:active {
	text-decoration: none;
	color: #313133;
}
	

/****************************************  HEADER END ****************************/



/**************************************** MENU ****************************/

#menu {
	margin-top: 15px;
	float: left;
	height:300px;
}

#menu li {
	border-bottom: solid 1px #eae9e9;
	border-right: solid 1px #eae9e9;
	text-align: right;
	margin-bottom: 2px;
	font-size: 0.8em;
}

li a.link_menu:link, li a.link_menu:visited {
	display: block;
	width: 170px;
	background: url(images/ico_arrow_orange.gif) no-repeat left;
	padding: 5px 15px;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	font-size: 0.9em;
}

li a.link_menu:hover, li a.link_menu:active {
	display: block;
	width: 170px;
	background: url(images/ico_arrow_grey.gif) no-repeat left #f8f8f8;
	color: #313133;
	padding: 5px 15px;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}
	
/**************************************** CONTENT ****************************/

#centre_content {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
	text-align:center;
	width: 550px;
}
#centre_content p {
	padding-top:10px;
}


#left {
	float:left;
	width: 590px;
}

#welcome, #title_bottom {
	padding-top: 20px;
	padding-bottom: 20px;
}

#left p {
	width: 390px;
	float: right;
}

#left li {
	display: inline;
	float: left;
	width: 185px;
	margin: 0 20px;
}

.top_frame {
	overflow: hidden;
	background: url(images/top_frame.gif) no-repeat;
	height: 10px;
}

.middle_frame {
	padding: 5px 0;
	background: url(images/middle_frame.gif) repeat-y;
	width: 100%;
}
 
.middle_frame span, .middle_frame a {
	display: block;
	margin: 0 10px;
}

.bottom_frame {
	overflow: hidden;
	background: url(images/bottom_frame.gif) no-repeat;
	height: 10px;
}

.title_bottom {
	padding-top: 20px;
	background: url(images/bottom_menu.gif) repeat-x top;
	width: 100%;
}

#left span {
	font-size: 0.7em;
}

a.link_right:link, a.link_right:visited {
	float: right;
	margin-right: 5px;
	color: #313133;
	margin-top: 2px;
	font-size: 0.7em;
}

a.link_right:hover, a.link_right:active {
	float: right;
	margin-right: 5px;
	color: #313133;
	margin-top: 2px;
	text-decoration: underline;
	font-size: 0.7em;

}

#right {
	float:right;
	width: 270px;
}

#right div {
	padding-top: 20px;
}

#right p {
	margin: 10px 0;
}

/**************************************** CONTENT END ****************************/

/**************************************** FOOTER ****************************/

#footer {
	margin-top: 10px;
	background: url(images/footer_bg.gif) repeat-x bottom;
	width: 780px;
	height: 50px;
	font-size: 0.7em;
	-margin-bottom:10px;
	text-align:left;

}
#footer_terms {
width: 100%; bottom: 0px; left: 0px; position: absolute; height: 40px; 
}
#footer_terms h1 {
	padding: 60px 0px 0px 0px; color: #c6c6c6;
	text-align:right;
	border:0px;
	font-variant:normal;font-size: 0.8em;font-weight: normal;
	text-decoration:none;background: none;
}

#footer_terms a  { text-decoration: underline;}

#footer_terms strong,#footer_terms a {
	color: #c6c6c6;
	font-weight: normal;
	background: none;
}

#holder {
	min-height: 100%; position: relative; margin:0 auto;
}
/**************************************** FOOTER END ****************************/

#rightnav
{
	background: url(images/centrebg.gif);
	background-repeat:repeat-x;
float: right;
width: 210px;
margin-top: 15px;
padding: 1em;
border:solid;
border-width:thin;
border-color:#CCCCCC
}

.concepts {
	MARGIN-TOP: 8px
}
.concepts H5 {
	PADDING-LEFT: 2px; COLOR: #272522; FONT-SIZE: 80%; FONT-WEIGHT: normal
}
.concepts P {
	PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 2px; PADDING-LEFT: 40px; PADDING-RIGHT: 5px; FONT-SIZE: 60%; PADDING-TOP: 0px;
}
.concepts P:Heading {
	FONT-SIZE: 80%;
}
span.dark {
		font-weight:bold}
#design_concepts {
	MIN-HEIGHT: 35px; BACKGROUND: url(images/greentick.gif) no-repeat left top
}
#design_heading {
	MIN-HEIGHT: 20px; vertical-align:bottom
}


#content
{
margin: 0	px;
margin-left: 190px;
padding: 1em;
width: 490px;

}
/*---------------------------------------------------------------------------------------------------------*/

#list_container
{
width:250px;
border-width:thin;
margin-left: 30px;
float:left;

}

.iconlist
{
list-style: none;
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size: .8em;
width:240px;
float:left;
}

li.componentheading
{
background-color:#E5E4E4;
background-image: url(images/headerimg.gif);
background-repeat: no-repeat;
padding: 3px 0 3px 30px;
margin: .3em 0;
}

li.greentick
{
background-image: url(images/greentick.gif);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 30px;
margin: .2em 0;
border-bottom: solid 1px #eae9e9;
border-left: solid 1px #eae9e9;
border-right: solid 1px #eae9e9;
}

#imgleft { 
float:left;
width:100px;
}

#imglegalright { 
float:right;
border: solid 1px #eae9e9;
margin-top: 10px;
margin-left: 20px;
margin-bottom: 5px;
}
#imgcompright { 
float:right;
border: solid 1px #eae9e9;
margin-top: 10px;
margin-left: 20px;
margin-right: 15px;
margin-bottom: 5px;
}
#principles_container
{
width:540px;
border-width:thin;
margin-left: 30px;
float:left;

}

.principles_iconlist
{
list-style: none;
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
font-size: .8em;
width:520px;
float:left;
}

li.principles_heading
{
background-image: url(images/principleheading.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 10px 0px 3px 45px;
height: 24px;
color:#313131;
font-weight:400;
}

li.principles_greentick
{
padding: 1px 0 3px 45px;
margin: .2em 0;
font-size: .9em;
font-style:italic;
color:#7A7A7A;
}

ul.a {
margin-top: 20px;
list-style-type:circle;
font-size: .8em;
text-align:left;}

li.a {
	margin-left: 30px;
	margin-right: 20px;
	padding-bottom: 0px;	
}

#enquirytbl {
margin-left:30px;
}
#enquirytbl table {
padding-top:5px;
}
#enquirytbl td {
text-align:left;
}